RLEGRID(1)

NAME
rlegrid - create grids and checkerboards in rle format

SYNOPSIS
rlegrid [ -b bg_color ] [ -c ] [ -f fg_color ] [ -o outfile ] [ -s xsize ysize ] [ -w width ]

DESCRIPTION
rlegrid generates simple grid and checkboard patterns.

OPTIONS

-b bg_color
    Specifies the background color value. Should between 0 and 255. Default is 0.

-c  Generate checkboards. With the -c option, rlegrid will generate a checkboard with squares of size width on a side. Squares will alternate between the foreground and background colors. Without the -c option, rlegrid will generate a grid. Grid lines will be width apart and will be in the foreground color. The remainder of the image will be in the background color.

-f fg_color
    Specifies the background color value. Should between 0 and 255. Default is 255.

-o outfile
    Specifies where to place the resulting image. The default is to write to stdout. If outfile is "-", the output will be written to the standard output stream.

-s xsize yssize
    This is the size of the resulting image. Default is 512x512.

-w width
    The spacing between grid lines or checkboard squares. The default is 16.

SEE ALSO
rlebg(1),

AUTHOR
James S. Painter